[
    null,
    {
        "id": 1,
        "battlerName": "A1",
        "characterIndex": 5,
        "characterName": "00 syuzinkou",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "Actor1",
        "traits": [],
        "initialLevel": 10,
        "maxLevel": 99,
        "name": "Taizo",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 2,
        "battlerName": "A1",
        "characterIndex": 0,
        "characterName": "00 syuzinkou",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "E1",
        "traits": [],
        "initialLevel": 10,
        "maxLevel": 99,
        "name": "Rinon Status",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 3,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "",
        "classId": 1,
        "equips": [
            0,
            0,
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 4,
        "battlerName": "x4",
        "characterIndex": 3,
        "characterName": "Actor1",
        "classId": 5,
        "equips": [
            31,
            0,
            0
        ],
        "faceIndex": 3,
        "faceName": "Actor1",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Michelle",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 5,
        "battlerName": "",
        "characterIndex": 4,
        "characterName": "",
        "classId": 5,
        "equips": [
            7,
            0,
            0
        ],
        "faceIndex": 4,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Saga Selune Status",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 6,
        "battlerName": "x4",
        "characterIndex": 5,
        "characterName": "Actor1",
        "classId": 2,
        "equips": [
            7,
            0,
            65
        ],
        "faceIndex": 5,
        "faceName": "Actor1",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Casey",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 7,
        "battlerName": "x4",
        "characterIndex": 6,
        "characterName": "Actor1",
        "classId": 3,
        "equips": [
            7,
            0,
            0
        ],
        "faceIndex": 6,
        "faceName": "Actor1",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Elliot",
        "nickname": "",
        "note": "<BFC_座標:650,650>\n<ステータス自由欄: 秋菜>\n<CounterExt:\ncond   = a.hpRate() < 0.9\nprio  = 2\nrate = 10\nskill = 172\n>\n<CounterExt:\ncond   = a.hpRate() < 0.5\nprio  = 2\nrate = 30\nskill = 173\n>\n<CounterExt:\ncond   = a.hpRate() < 0.2\nprio  = 2\nrate = 40\nskill = 173\n>\n",
        "profile": ""
    },
    {
        "id": 8,
        "battlerName": "x4",
        "characterIndex": 0,
        "characterName": "0 akina",
        "classId": 1,
        "equips": [
            51,
            52,
            1
        ],
        "faceIndex": 0,
        "faceName": "Actor1",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Akina",
        "nickname": "",
        "note": "<BFC_座標:650,650>\n<ステータス自由欄: 秋菜>",
        "profile": ""
    },
    {
        "id": 9,
        "battlerName": "x4",
        "characterIndex": 0,
        "characterName": "0 syuzinkou",
        "classId": 4,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "Evil",
        "traits": [],
        "initialLevel": 10,
        "maxLevel": 99,
        "name": "Akina",
        "nickname": "",
        "note": "<BFC_座標:650,650>\n<ステータス自由欄: 秋菜>\n<CounterExt:\ncond   = a.hpRate() < 0.9\nprio  = 2\nrate = 10\nskill = 172\n>\n<CounterExt:\ncond   = a.hpRate() < 0.5\nprio  = 2\nrate = 30\nskill = 173\n>\n<CounterExt:\ncond   = a.hpRate() < 0.2\nprio  = 2\nrate = 40\nskill = 173\n>\n",
        "profile": ""
    }
]